=== debian/control ===
Source: linux-signed-oem-5.17
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-headers-5.17.0-1003-oem (>= 5.17.0-1003.3),
Standards-Version: 3.9.4

Package: linux-image-5.17.0-1003-oem
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-oem-5.17 (= 5.17.0-1003.3)
Description: Signed kernel image OEM
 A kernel image for OEM.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.17.0-1003-oem-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.17.0-1003-oem-dbgsym
Description: Signed kernel image OEM
 A link to the debugging symbols for the OEM signed kernel.
