## linux-signed-oem-5.17 5.17.0-1035.36

=== debian/ancillary/linux-generate-oem-5.17/debian/changelog ===
linux-generate-oem-5.17 (5.17.0-1035.36) jammy; urgency=medium

  * Master version: 5.17.0-1035.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 12 Jul 2023 11:49:08 +0200

linux-generate-oem-5.17 (5.17.0-1034.35) jammy; urgency=medium

  * Master version: 5.17.0-1034.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Jun 2023 17:41:50 +0300
