=== debian/changelog ===
linux-signed-oem-5.17 (5.17.0-1035.36) jammy; urgency=medium

  * Master version: 5.17.0-1035.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 12 Jul 2023 11:49:08 +0200

linux-signed-oem-5.17 (5.17.0-1034.35) jammy; urgency=medium

  * Master version: 5.17.0-1034.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Jun 2023 17:41:50 +0300

linux-signed-oem-5.17 (5.17.0-1033.34) jammy; urgency=medium

  * Master version: 5.17.0-1033.34

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 02 Jun 2023 10:25:35 +0300

linux-signed-oem-5.17 (5.17.0-1032.33) jammy; urgency=medium

  * Master version: 5.17.0-1032.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:28:40 +0300

linux-signed-oem-5.17 (5.17.0-1031.32) jammy; urgency=medium

  * Master version: 5.17.0-1031.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Apr 2023 14:41:51 +0300

linux-signed-oem-5.17 (5.17.0-1030.31) jammy; urgency=medium

  * Master version: 5.17.0-1030.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 31 Mar 2023 16:01:21 +0200

linux-signed-oem-5.17 (5.17.0-1029.30) jammy; urgency=medium

  * Master version: 5.17.0-1029.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Mar 2023 16:22:55 +0200

linux-signed-oem-5.17 (5.17.0-1028.29) jammy; urgency=medium

  * Master version: 5.17.0-1028.29

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 12:17:53 +0200

linux-signed-oem-5.17 (5.17.0-1027.28) jammy; urgency=medium

  * Master version: 5.17.0-1027.28

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Jan 2023 12:41:17 +0200

linux-signed-oem-5.17 (5.17.0-1026.27) jammy; urgency=medium

  * Master version: 5.17.0-1026.27

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 11:39:42 +0200

linux-signed-oem-5.17 (5.17.0-1025.26) jammy; urgency=medium

  * Master version: 5.17.0-1025.26

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Dec 2022 14:08:47 +0200

linux-signed-oem-5.17 (5.17.0-1024.25) jammy; urgency=medium

  * Master version: 5.17.0-1024.25

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 17:13:20 -0300

linux-signed-oem-5.17 (5.17.0-1021.22) jammy; urgency=medium

  * Master version: 5.17.0-1021.22

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Nov 2022 18:22:13 +0100

linux-signed-oem-5.17 (5.17.0-1020.21) jammy; urgency=medium

  * Master version: 5.17.0-1020.21

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 11:15:18 +0200

linux-signed-oem-5.17 (5.17.0-1019.20) jammy; urgency=medium

  * Master version: 5.17.0-1019.20

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 27 Sep 2022 15:21:45 +0300

linux-signed-oem-5.17 (5.17.0-1018.19) jammy; urgency=medium

  * Master version: 5.17.0-1018.19

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Sep 2022 11:47:48 +0300

linux-signed-oem-5.17 (5.17.0-1017.18) jammy; urgency=medium

  * Master version: 5.17.0-1017.18

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 09 Sep 2022 11:17:46 +0300

linux-signed-oem-5.17 (5.17.0-1016.17) jammy; urgency=medium

  * Master version: 5.17.0-1016.17

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Aug 2022 14:18:53 +0300

linux-signed-oem-5.17 (5.17.0-1015.16) jammy; urgency=medium

  * Master version: 5.17.0-1015.16

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:37:11 -0700

linux-signed-oem-5.17 (5.17.0-1014.15) jammy; urgency=medium

  * Master version: 5.17.0-1014.15

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 19 Jul 2022 22:12:19 +0800

linux-signed-oem-5.17 (5.17.0-1013.14) jammy; urgency=medium

  * Master version: 5.17.0-1013.14

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 17:24:30 +0300

linux-signed-oem-5.17 (5.17.0-1012.13) jammy; urgency=medium

  * Master version: 5.17.0-1012.13

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 16:47:55 +0800

linux-signed-oem-5.17 (5.17.0-1011.12) jammy; urgency=medium

  * Master version: 5.17.0-1011.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:18:46 -0300

linux-signed-oem-5.17 (5.17.0-1009.9) jammy; urgency=medium

  * Master version: 5.17.0-1009.9

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 May 2022 18:08:44 +0300

linux-signed-oem-5.17 (5.17.0-1008.8) jammy; urgency=medium

  * Master version: 5.17.0-1008.8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:14:12 -0300

linux-signed-oem-5.17 (5.17.0-1007.7) jammy; urgency=medium

  * Master version: 5.17.0-1007.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 May 2022 18:11:13 +0300

linux-signed-oem-5.17 (5.17.0-1006.6) jammy; urgency=medium

  * Master version: 5.17.0-1006.6

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 14:50:07 +0300


